﻿@charset "utf-8";
*{font-size:9pt;border:0;margin:0;padding:0;}
body{font-family:'微软雅黑'; margin:0 auto;min-width:980px;}
ul{display:block;margin:0;padding:0;list-style:none;}
li{display:block;margin:0;padding:0;list-style: none;}
img{border:0;}
/*dl,dt,dd,span{margin:0;padding:0;display:block;}*/
dl,dt,dd{margin:0;padding:0;display:block;}
a,a:focus{text-decoration:none;color:#000;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#00a4ac;text-decoration:none;}
table{border-collapse:collapse;border-spacing: 0;}
cite{font-style:normal;}
h2{font-weight:normal;}

/*cloud*/
#mainBody {width:100%;height:100%;position:absolute;z-index:-1;}
.cloud {position:absolute;top:0px;left:0px;width:100%;height:100%;background:url(/Content/images/cloud.png) no-repeat;z-index:1;opacity:0.5;}
#cloud2 {z-index:2;}


/*登录页面*/
.logintop{height:47px; position:absolute; top:0; background:url(/Content/images/loginbg1.png) repeat-x;z-index:100; width:100%;}
.logintop span{color:#fff; line-height:47px; background:url(/Content/images/loginsj.png) no-repeat 21px 18px; text-indent:44px; color:#afc5d2; float:left;}
.logintop ul{float:right; padding-right:30px;}
.logintop ul li{float:left; margin-left:20px; line-height:47px;}
.logintop ul li a{color:#afc5d2;}
.logintop ul li a:hover{color:#fff;}
.loginbody{background:url(/Content/images/loginbg3.png) no-repeat center center; width:100%; height:585px; overflow:hidden; /*position:absolute; top:47px; left:650px;*/}
.systemlogo{/*background:url(/Content/images/loginlogo.png) no-repeat center;*/width:100%; height:71px; margin-top:75px;}
.loginbox{width:692px; height:336px; background:url(/Content/images/logininfo.png) no-repeat; position:absolute;top:50%;left:50%;margin:-168px 0 0 -346px;}
    .loginbox ul {
        padding-left: 285px;
        padding-top: 120px;
    }
.loginbox ul li{margin-bottom:15px;}
.loginbox ul li label{color:#687f92; padding-left:25px;}
.loginbox ul li label a{color:#687f92;}
.loginbox ul li label a:hover{color:#3d96c9;}
.loginbox ul li label input{margin-right:5px;}
.loginbox ul li img{float:left}
.loginuser{width:299px; height:32px; background:url(/Content/images/loginuser.png) no-repeat; border:none; line-height:32px; padding-left:44px; font-size:14px; color:#90a2bc;/*font-weight:bold;*/}
.loginpwd{width:299px; height:32px; background:url(/Content/images/loginpassword.png) no-repeat; border:none;line-height:32px; padding-left:44px; font-size:14px; color:#90a2bc;}
.loginvalidateCode{width:217px; height:32px; background:url(/Content/images/loginvalidatecode.png) no-repeat; border:none; line-height:32px; padding-left:10px; font-size:14px; font-weight:bold; margin-left:25px}
.loginbtn{width:111px;height:35px; background:url(/Content/images/buttonbg.png) repeat-x; font-size:14px; font-weight:bold; color:#fff;cursor:pointer; line-height:35px;}
.loginbm{height:50px; line-height:50px; text-align:center; background:url(/Content/images/loginbg2.png) repeat-x;position:absolute; bottom:0; width:100%; color:#0b3a58;}
.loginbm a{font-weight:bold;color:#0b3a58;}
.loginbm a:hover{color:#fff;}

body
{
    background-color: #1c77ac;
    background-image: url(/Content/images/light.png);
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
}

span{ margin:0;padding:0;display:block; }
.loginuser.validateError{ background: url(/Content/images/loginuser_error.png) no-repeat; }
.loginpwd.validateError{ background: url(/Content/images/loginpassword_error.png) no-repeat; }
.loginvalidateCode.validateError{ background: url(/Content/images/loginvalidatecode_error.png) no-repeat; }


input:-webkit-autofill
{
    -webkit-box-shadow: 0 0 0 20px #ECF5FA  inset;
    border: 1px solid #BAC7D2 !important; 
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height:30px;
    
}

input.loginuser:-webkit-autofill, input.loginpwd:-webkit-autofill
{
    width:297px;
}

input.loginvalidateCode:-webkit-autofill
{
    width:215px;
}

input{outline: none;}